@CHARSET "UTF-8";
/*@import "style-layout.css";*/
/* SOF RESET */
/* v1.0 | 20080212 */

/* prvky:   - jsou znepoužitelněny*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, select, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
    font-size: 100%;
   background: transparent;
}
body {
   /*line-height: 1;*/
}
ol, ul {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
   content: '';
   content: none;
}

/* remember to define focus styles! */
:focus {
   outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
   text-decoration: none;
}
del {
   text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
   border-collapse: collapse;
   border-spacing: 0;
}
/* EOF RESET */

html,body {
   border: 0px none;
   margin: 0px;
   padding: 0px;
/*   font-family: "Tahoma", "Arial", sans-serif !important;*/
   text-align: left;
}
body {
   background: #0070a2 url("../images/background.jpg") top center repeat-x fixed;
}
/* uprava prvku globalne */
a, a:active, a:link, a:visited, a:hover { text-decoration: none; border-width: 0;}
a:hover { text-decoration: underline;}
span[title] { border-bottom: 1px dashed gray;}

/* Layoutu */
#bodywrap, #langs-wrap {
   width: 960px;
   border: 0px none;
   margin: 10px auto 0px auto;
   padding: 0px;
   overflow: hidden;
   background-color: white;
   min-height: 800px;
}
#langs-wrap {
   background-color: transparent;
   min-height: 0px;
   color: white;
   text-align: right
}
#langs-wrap a, #langs-wrap a:link, #langs-wrap a:visited {
   color: white;
   font-size: 12px;
   text-transform: lowercase;
}
#headwrap {	height: 216px; }
#link-home { padding: 10px 0 0 25px; display: block;}
#box-left-wrap, #box-right-wrap, #box-content-wrap { width: 194px; float: left; margin-top: 6px;}
#box-content-wrap { width: 572px;}
#box-content-wrap.box-content-wrap-full { width: 766px;}
#box-content { padding: 0 8px 10px 8px;}
#box-content .main-content-wbox-center { margin-left: 278px; padding-left: 10px;}
#box-center-wrap { width: 278px; float: left;}
#box-center { border-right: 1px solid #145bd0; padding-right: 9px; padding-bottom: 20px;}
#box-left { margin-right: 4px;}
#box-right { margin-left: 4px;}
#footwrap { text-align: left; padding: 5px 4px; margin-bottom: 30px; text-align: center;}

/* MENU */
#menu-main {
   background: transparent url('../images/menu_back.png') 0 0 repeat-y;
   font-size: 16px;
   margin-bottom: 5px;
   padding-bottom: 8px;
   zoom: 1;
}
#menu-main a,
#menu-main a:link {
   color: white;
   display: block;
   padding: 5px 5px 5px 18px;
   font-size: 18px;
   text-transform: lowercase;
}
#menu-main a.open:link, #menu-main a.open:visited { color: white; text-decoration: underline;}
#menu-main ul li ul {
   padding: 5px 0 5px 7px;
   background: white url('../images/menu_back.png') -190px 0px repeat-y;
}
#menu-main ul li ul li a:link, #menu-main ul li ul li a:visited { font-weight: bold; font-size: 12px;}
.ui-widget {font-size: 100% !important;}
.reseter {
   border: 0px none;
   margin: 0px;
   padding: 0px;
   float: none;
   clear: both;
   width: 0px;
   height: 0px;
   line-height: 0px;
   font-size: 0px;
}
.hidden {display:none;}
.rounded-corners, 
.main-content-detail form, .main-content-form-edit form
{
   -moz-border-radius: 7px;
   -webkit-border-radius: 7px;
   -khtml-border-radius: 7px;
   border-radius: 7px;
   behavior: url(pie/PIE.htc);
   zoom: 1;
   position: relative;
}
.shadow, 
.main-content-detail form, .main-content-form-edit form
{
   -moz-box-shadow: 0px 0px 5px #b5b9c4;
   -webkit-box-shadow: 0px 0px 5px #b5b9c4;
   box-shadow: 0px 0px 5px #b5b9c4;
   behavior: url(pie/PIE.htc);
   zoom: 1;
   position: relative;
}
.full-width, form table.form-table 
{ width: 100%;}
.left-box, .image-left
{ float: left; }
.right-box, .image-right 
{ float: right; }
/* Hlášky */
.message {
   font-size: small;
   padding: 5px 5px 5px 40px;
   background-repeat: no-repeat;
   background-position: 11px 50%;
   border-bottom: 2px transparent solid;
   border-top: 2px transparent solid;
   margin-bottom: 5px;
}
.message p { margin-bottom:3px; border-top: 1px solid gray;}
.message p:first-child { border: none;}
#infoMessages, .message-info { border-color: #b7dcff; background-color: #cce6ff; background-image: url('../../../images/icons/accept.png');}
#errMessages, .message-err { border-color: #ffc7c0; background-color: #ffe3e0; background-image: url('../../../images/icons/error.png');}
#coreErrMessage { border-color: #ffa095; background-color: #ffb2a9; background-image: url('../../../images/icons/error.png');}

/* formulařové prvky */
input, button, textarea, select, a.form-button, .button {
   border: 1px solid #bbbbbb;
   background-color: #ffffff;
   padding: 1px;
   font-size: small;
}
input[type="image"],input[type="checkbox"],input[type="radio"] {
   border: 0;
   background-color:transparent;
}
input[type="submit"], input[type="reset"], input[type="button"], button, input[type="button"], a.form-button, .button {
   -moz-border-radius: 3px;
   border-radius: 3px;
   padding: 1px 3px;
   color: black;
   cursor: pointer;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover, a.form-button:hover, .button:hover {
   background: #fff7d4 url('../images/forms/buttons_back.gif') 0 0 repeat-x;
   text-decoration: none;
}
input[type="submit"]:hover, button[type="submit"]:hover {
   background-color: #a7fead;
   background-position: 0 -20px;
}
input.button-cancel:hover, input[type="reset"]:hover, button[type="reset"]:hover, .button-cancel:hover {
   background-color: #f57676;
   background-position: 0 -40px;
}
input.form-required, textarea.form-required {
   background-position: right top;
   background-image: url('../images/form_required.png');
   background-repeat: no-repeat;
}
label.form-error { color:red; }
input.form-error, textarea.form-error { background-color: #f4d0d0; }
.button {
   padding: 2px 4px;
   margin-right: 4px;
   position: relative;
   float: left;
}
.button div {
   position: relative;
   float: left;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
   font-size: 0.8em !important;
}
/* tabulka formuláře */
form fieldset { 
   width: 100%; margin: 5px 0;
}
form fieldset legend {
   font-weight: bold;
   position: relative; 
   width: 100%;
   margin-bottom: 5px;
   border-bottom-style: solid;
   border-bottom-width: 2px;
}
form fieldset legend span.form-legend-name {
   font-size: 14px;
   padding-left: 10px;
}
form fieldset legend span.form-legend-text {
   padding-left: 20px;
   font-size: 11px;
   font-weight: normal;
}
form td, form th {
   padding: 2px 10px;
   vertical-align: top;
   border-bottom: 1px dotted transparent;
}
form table.form-table th.form-labels {
   width: 90px;
}
form .mceEditor td, form p { /*repair TinyMCE layout */
   padding: 0;
   margin: 0;
}
.form-required {color: #ed145b;}
input[type="text"], input[type="password"], form .form-table .form-element-short {
   width: 200px;
}
input.captcha {width: 50px; vertical-align: top;}
img.captcha {}
textarea, form .form-table .form-element-long { width: 420px; }
.form-row-action-icon { height: 16px; }
#loadingBox {
   text-align:center;
   z-index: 10001;
   padding-top: 30%;
   background-image: url('../../../images/bg_w_70.png');
}
#loadingBox .loader-w {
   text-align: left;
   display: block;
   margin: 0 auto;
   width: 100px;
   border: 1px solid gray;
   background: white url('../../../images/ajax-loader.gif') 3px 3px no-repeat;
   padding: 2px 2px 2px 23px;
   -moz-box-shadow:0 0 2px #000000;
   -webkit-box-shadow:0 0 2px #000000;
   box-shadow:0 0 2px #000000;
}
.toolbox-tool form { background-color: transparent; }
/* EOF back */

/* SOF main content  NEW!!! */
.main-content {} /* Hlavní obsah stránky */
.main-content, .panel-center .panel-box-content { line-height: 1.7; }
.main-content-list, .main-content-detail, .main-content-comments {} /* Seznamový obsah stránky */
.main-content-link-more,
.panel-box-link-more { text-align: right; margin-bottom: 10px; } /* Odkaz více */
.main-content-comments {} /* box s komentáři */
.main-content-list-record {
   margin-bottom: 0.5em;
   padding-bottom: 0.5em;
   border-bottom-style: solid;
   border-bottom-width: 1px;
   border-bottom-color: #8ca1c2;
} /* prvek v seznamu */
.main-content-no-public, .main-content-concept, .comment-nopublic { background-color: #dddddd; } /* nazveřejněný obsah */
.main-content-list-record-image, .main-content-image {} /* obrázek v prvku v seznamu */
.main-content-image img {}
.main-content-list-record-images img, .main-content-images a:link {
   float: left;
   font-size: 0;
   margin: 0 5px 5px 0;
} /* Obrázky v seznamu */
.main-content-list-record-images {} /* Obrázky v seznamu */
.main-content-list-record-date {} /* datum u novinky atd */
.main-content-list-record-text, .main-content-list-record-annotation,
div.main-content-list-record-text p, div.main-content-list-record-annotation p { padding: 0; margin: 0; } /* text v prvku v seznamu */
.main-content-annotation { margin-bottom: 1em;} /* Anotace k textu */
.main-content-tools { text-align: right;} /* linky u článku, řazení, archiv*/
.main-content-note {} /* poznámka */
.main-content-dates {} /* datumy */
.main-content-other {} /* ostatní */
.main-content-image {} /* obrázek v hlavním obsahu */
.main-content-images {} /* obrázeky (galerie) v hlavním obsahu */
.main-content-text,
.main-content-record {} /* text v hlavním obsahu */
.main-content-text p, .main-content-list-record-text, .main-content-list-record-annotation { }
.main-content-text ul li ul { margin-left: 30px;} /* text v hlavním obsahu */
.main-content-form-edit {} /* Třída pro editační formulář */

/* archiv */
.main-content-archive {}/* Hlavní obsah archivu */
.main-content-archive-year {}/* rok v archivu */
.main-content-archive-year-content {}/* obsah roku v archivu */
.main-content-archive-item {}/* položka v archivu */
.main-content-archive-dateadd { font-style: italic;} /* datum přidání položky */

/* EOF main content NEW!!! */

/* SOF panel content NEW!!! */
.panel {
   overflow: hidden;
   margin-bottom: 8px;
   padding: 8px;
   background-color: white;
}
.panel-box {}
.panel-box-label, .panel-box-content-label { margin-bottom: 10px; }
.panel-box-label a:link, .panel-box-content-label a:link { font-weight: bold; font-size: 14px; }
.panel .panel-box-content { line-height: 1.4; }
.panel-box-content img, .main-content-wbox-center .main-content-record img { width: 100% !important; }
.panel-box-content-image {}

/* EOF panel content NEW!!! */

/* SOF Article tools */
.article-tools { padding-top: 1em; }
.facebook-button { float: left;}
.share-button { float: left; padding-top: 4px; width: 110px;}
.nav-button { text-align: right;}
.link-back, .button-back { text-align: left;	display: block;}
/* EOF Article tools */

/* SOF Sitemap Content */
.sitemapList li {
   margin-left:20px;
}
/* EOF sitemap Content */

/* scrolovátka */
.scroll_main {
   text-align: center;
   background-color: white;
}
.scroll_main a {
}
.scroll_main table {
   width: 98%;
   padding-left: 10px;
   padding-right: 10px;
   margin: 0 auto;
   background-color: white;
}
.scroll_main p {
   vertical-align: 4px;
   display: inline;
   /* font-weight: bold;*/
}

/* SOF Modules */
#form-rezerv form th.form-labels {width: 150px;}
#form-rezerv form textarea {width: 350px;}
/* login */
#login-form { margin: 7em auto; width: 250px; }
#login-form form {
   padding: 5px;
   border: 2px solid #ccc;
   margin-bottom: 10px;
   -moz-box-shadow: 0px 0px 5px #ccc;
   -webkit-box-shadow: 0px 0px 5px #ccc;
   box-shadow: 0px 0px 5px #ccc;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   -khtml-border-radius: 5px;
   border-radius: 5px;
}
#login-form .login-input-text { width: 97%; margin: 5px 0 8px 0;}
/* shop */
.product-price { font-weight: bold; font-size: 14px; margin-bottom: 5px;}
.shop-product-attributes .form-required { color: black; }
.product-detail { width: 300px; float: right; }
.left { float: left; clear: right; }
.shop-product-attributes input.quantity { width: 30px; }
.right {float: right;}
#goto_order_pickupDate_1 { width: 100px; }
/* EOF Modules */

/* SOF file extension */
.file-icon, .dir-icon {
   padding-left: 18px;
   background-color: transparent;
   background-position: center left;
   background-image: url('/images/files/txt.gif');
   background-repeat: no-repeat;
}
.file-pdf {background-image: url('/images/files/pdf.gif');}
.file-doc, .file-docx, .file-dot, .file-odt, .file-ott {background-image: url('/images/files/doc.gif');}
.file-xls, .file-xlt, .file-ods, .file-ots { background-image: url('/images/files/xls.gif'); }
.file-zip {background-image: url('/images/files/zip.gif');}
.file-rar {background-image: url('/images/files/rar.gif');}
.file-avi, .file-wmv, .file-mpg, .file-flv, .file-swf {background-image: url('/images/files/avi.gif');}
.file-jpg, .file-bmp, .file-gif, .file-jpeg, .file-wmf, .file-png, .file-psd
{background-image: url('/images/files/jpg.gif');}
.dir-icon {
   background-image: url('/images/icons/folder.png');
}
/* EOF file extension */